Subject: Re: Job | Tech Support Remote Screening
From: Sandeep Kumar Rana <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 16:04:25 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3939 Applicants

View All

Sandeep Kumar Rana
Currently working as a Senior Associate/ Quality Analyst with near about 3 years of experience in Cilent handling, Client Support, Team Management and Analysis. I did B Tech. in Electronics and Communication in 2015 and badic knowledge of JAVA (Core). I want to make my carrier in IT industry and I am currently staying in Bangalore and looking for job anywhere.

Shortlist

Reject

Current Designation Senior Associate QA
Current Company Wipro Limited
Notice Period 2 Months
Previous Designation Senior Associate
Previous Company Wipro Limited

Contact Details
Mobile:

Exp
2 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi / NCR, Hyderabad
Education
B.Tech/B.E.
Dronacharya College of Engineering, Gurgaon
Key Skills
Communication, Presentation Skills, Problem Solving, Organization Skills, Public Speaking, Negotiation Skills, Problem Analysis, Team Skills, Quality Analyst, Quality Assurance, Technical Support, Service Desk, BPO, Customer Support, Technical Analysis

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem